"IDS_APPLE_EVENTS_USAGE_MACOS" = "Αυτό είναι απαραίτητο για να εμφανιστεί το παράθυρο Αναγκαστικός τερματισμός.";
"IDS_CAMERA_USAGE_MACOS" = "Αυτό σας επιτρέπει να χρησιμοποιείτε την κάμερά σας σε συνεδρίες απομακρυσμένου ελέγχου και συσκέψεις.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Αναφορά σφαλμάτων TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Αυτό σας επιτρέπει να συνομιλείτε με άλλους σε συνεδρίες απομακρυσμένου ελέγχου και συσκέψεις.";
